/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: white;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    padding: 0;
    background-color: #232323;
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    font-family: 'Work Sans', sans-serif;
    font-weight: 200;
}

body > div {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 90%;
}

@media only screen and (min-width: 500px) {

    body > div {
        width: 69%;
        margin: 0 auto 3em auto;
    }
}
h1 {
    margin: .3rem auto;
    width: 70%;
    color: #fff;
    font-size: 2.4em;
    font-weight: 200;
    text-align: center;
}

h2,
h3 {
    margin: 2.2rem auto;
    width: 70%;
    max-width: 650px;
    text-shadow: 0 2px 2px black;
    border-bottom: 1px dotted #fff;
    color: #fff;
    font-size: 2.4em;
    font-weight: 200;
    text-align: center;
}

header,
footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: .6em;
    background-color: #000;
}

footer {
    margin-top: 2rem;
}

.art-piece {
    display: inline-block;
    margin: .4em;
    border: 3px solid black;
}

.blas-gallego-logo {
    display: block;
    width: auto;
}

.blas-gallego-logo img {
    width: auto;
}

.main-menu ul {
    display: flex;
    color: white;
    list-style: none;
}

.main-menu li {
    margin-left: .6em;
    list-style: none;
}

.main-menu li > a {
    color: white;
    font-size: 1.5em;
    font-family: 'Work Sans', sans-serif;
    text-decoration: none;
}

.main-menu li > a:hover {
    text-decoration: underline;
}

.introduction {
    max-width: 640px;
    width: 60%;
    margin: 2rem auto;
    text-align: center;
}

.art-items-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0 auto;
}

@media only screen and (max-width: 480px) {

    .art-items-container {
        justify-content: center;
        align-items: center;
    }

    .introduction {
        width: 88%;
        margin: 2rem auto 4rem auto;
        text-align: center;
    }

    .blas-gallego-logo {
        display: block;
        width: 100%;
    }

    .blas-gallego-logo img {
        width: 100%;
    }
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.center {
    text-align: center;
}

.block {
    display: block;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h1,
    h2,
    h3 {
        page-break-after: avoid;
    }
}